/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	outline:none;
	font-family:Myriad Pro,Arial,sans-serif;
		}
		
a:hover {
		}
a.full-link{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-decoration:none!important;
	}
/*Tippy Top*/
div#tippy-top a {
}
div#tippy-top a:hover {
}

/*	top */
div#top a {
    color: #131313;
	text-decoration:none;
		}
div#top a:hover {
	text-decoration:underline;
		}
div#top-links a{
	color:;
	text-decoration:none;
}
div#top-links a:hover {
	color:;
	text-decoration:underline;
}
div#top-social .social-icon.first {
	margin-left:0;
}
div#top-social .social-icon.last {
	margin-right:0;
}

/*	banner	*/
div#layout-banner a {
	color:;
	text-decoration:underline;
}
div#layout-banner a:hover {
	color:;
}
/*	logo	*/
div#logo a {
	display:block;
	width:202px;
	height:165px;
	background:url(/mainpics/logo.png) 0 0 no-repeat;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*Nav Side*/
div.nav-side a {
    border-top: 1px solid #c9cacb;
    border-bottom: 1px solid #FFF;
    font-size: 1.9em;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #131313;
}
div.nav-side a.first {
    border-top:1px solid #DFE0E1;
}
div.nav-side a:hover, div.nav-side a.on {
    color: #FFF;
    background: #ce0d10;
    border-top: 1px solid #ce0d10;
    border-bottom: 1px solid #ce0d10;
}		
/*Sidepanel contact*/
div.sidepanel-contact a {
    color: #3E3E3E;
    text-decoration: none;
}
div.sidepanel-contact a:hover {
    color: #3E3E3E;
    text-decoration: underline;
}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a span.title {
		}
div.contentLeft a:hover,
div.contentLeft a.on {
		}
div.contentLeft a span.arrow {
		}
div.ad-spot-slideshow-sidebar a {
	margin:0 !important;
}
div.ad-spot-slideshow-sidebar a:hover {
	background:none !important;
}
/*	contentCentre	*/
div.contentCentre a {
	color:#e01e25;
	text-decoration:none;
		}
div.contentCentre a:hover {
	text-decoration:underline;
		}
/*	contentRight	*/
div#back-link {
	position:absolute;
	top:-70px;
	right:0;
}
div#back-link a {
	font-size:2em;
}
div#back-link a {
}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#FFF;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}
/*	ad spots	*/
.ad-spot-slideshow a,
.ad-spot-slideshow-two a {
}
		